[API Reference](../README.md) > [TokenCapGcParams](../interfaces/TokenCapGcParams.md)



# Interface: TokenCapGcParams


## Properties
<a id="cap"></a>

###  cap

**●  cap**:  *`BigNumber`⎮`string`* 

*Defined in [wrappers/tokenCapGC.ts:65](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/tokenCapGC.ts#L65)*





___

<a id="token"></a>

###  token

**●  token**:  *[Address](../#Address)* 

*Defined in [wrappers/tokenCapGC.ts:66](https://github.com/daostack/arc.js/blob/f343aa24/lib/wrappers/tokenCapGC.ts#L66)*





___


